
.page-template-template-contacts .form_in .wpcf7-form-control.wpcf7-submit {
	border: 3px solid #fff;
	/*background: #131511;*/
	position: absolute;
	top: auto;
	bottom: -15px;
	left: 50px;
	right: auto;
	width: auto;
	padding: 5px 15px;
}
.ltr .form_in .wpcf7-form-control.wpcf7-submit {
	left: auto;
	right: 50px;
	width: 100px;
}
#carousel-video button.pause-button i,
.page-template-template-medical-tourism .video-wrapp button.pause-button i,
.page-template-template-doc-rentals .video-wrapp button.pause-button i,
.page-template-template-doc-conflicts .video-wrapp button.pause-button i,
.page-template-template-doc-doctor-side .video-wrapp button.pause-button i,
.page-template-template-about-doctor .video-wrapp button.pause-button i {
	background:url('../img/pause.svg') 50% 50% no-repeat;
}
#carousel-video button.pause-button:hover i,
.page-template-template-medical-tourism .video-wrapp button.pause-button:hover i,
.page-template-template-doc-rentals .video-wrapp button.pause-button:hover i,
.page-template-template-doc-conflicts .video-wrapp button.pause-button:hover i,
.page-template-template-doc-doctor-side .video-wrapp button.pause-button:hover i,
.page-template-template-about-doctor .video-wrapp button.pause-button:hover i {
	background:url('../img/pause-hover.svg') 50% 50% no-repeat;
}

.footer .icons a {
	margin: 0 3px;
}
.doctors-carousel-white-arrow .slick-prev:before,
.doctors-carousel .slick-prev:before,
.doctors-carousel-white-arrow .slick-next:before,
.doctors-carousel .slick-next:before {
	display: none;
}
.procedures-page {
	padding-top: 45px;
}
.wpcf7-form-control-wrap.file-1 + label,
.wpcf7-form-control-wrap.file-10 + label {
	font-size: 24px;
	font-weight: 100;
	color: #fff;
	background-color: transparent;
	display: inline-block;
	width: 100%;
	padding: 5px 10px;
	text-align: center;
	border: 3px solid #fff;
	cursor: pointer; 
}
.inputfile {
	position: static;
}
.documentation .play {
	right: 0;
	left: 0;
	margin: 0 auto;
	top: 50%;
	margin-top: -75px;
}
.page-template-template-doc-rentals .tel,
.page-template-template-doc-conflicts .form_in.curses-form .tel {
	padding: 0;
	width: 100%;
	font-size: 20px;
}
.page-template-template-doc-rentals .wpcf7-response-output.wpcf7-validation-errors,
.join-sidebar .wpcf7-response-output.wpcf7-validation-errors,
.page-template-template-doc-conflicts .wpcf7-response-output.wpcf7-validation-errors,
.page-template-template-doc-conflicts .wpcf7-response-output.wpcf7-mail-sent-ok {
	color: #fff;
}
span.wpcf7-not-valid-tip {
	font-size: 15px;
}

.invest-foure-block-row .three-blocks-row-item .block-img a {
	position: relative;
	z-index: 1;
}
.page-template-template-doc-doctor-side .doctor-content.defoult-text > p,
.page-template-template-doc-conflicts .doctor-content > p {
	font-size: 22px;
	font-weight: 300;
	margin-bottom: 40px;
}
.page-template-template-doc-conflicts .doctor-content > p {
	color: #fff;
}
.page-template-template-doc-conflicts .form_in.curses-form {
	max-width: 727px;
}
.confloct-carousel-doctors .slick-prev-white,
.confloct-carousel-doctors .slick-next-white {
	top: 170px;
}
.page-template-template-doc-conflicts .slick-prev:before,
.page-template-template-doc-conflicts .slick-next:before {
	display: none;
}
.page-template-template-doc-conflicts .files-carousel .slick-prev-white, .page-template-template-doc-conflicts .files-carousel .slick-next-white {
	top: 80px;
}
.page-template-template-success-stories .carousel-control.left,
.page-template-template-success-stories .carousel-control.right {
	z-index: 99;
}
.block-img img {
	max-width: 100px;
}
.courses-template-default .block-img img {
	max-width: 85px;
}
.join-sidebar .fileinput span {
	font-size: 20px;
}
.row.page404 {
	padding: 200px 0;
	text-align: center;
	color: #fff;
}
.row.page404 h1 {
	font-size: 150px;
	font-weight: 300;
}
.row.page404 p {
	font-size: 40px;
	margin-top: 20px;
}
.langs span a {
	color: #fff;
}
.navfix span a {
	color: #000;
}
.ltr .tp-mask-wrap {
	margin: 0 ;
	margin-right: 0px;
}

.ltr .absolute_right .navbar-nav > li {
	float: left;
}
.confloct-carousel-doctors .doctors-carousel-item img {
	min-width: 236px;
}
body.ltr {
	direction: ltr;
}

.wpcf7-response-output.wpcf7-mail-sent-ok {
	color: #fff;
}
#wp_access_helper_container {
	bottom: 20px;
	top: unset;
}
.wahout.aicon_link {
	bottom: 0;
}
.page-template-page-templates .btn-italikwrapp.text-center.more-block-btn {
	width: 100%;
}
.ltr.page-template-template-doc-conflicts #learning-club .flex-row .flex-item {
	flex-basis: 0;
}
.ltr.page-template-template-doc-conflicts #learning-club .flex-row .flex-item.main-content-form {
	flex-basis: 50%;
	margin: 0 auto;
}
.page-template-template-about-us .slick-prev::before, .page-template-template-about-us .slick-next::before {
	color: black;
}
.page-template-template-about-us .slick-dots li {
	border: 1px solid #000;
}
.page-template-template-about-us .slick-dots li.slick-active, .page-template-template-about-us .slick-dots li:hover {
	background-color: #000;
}
.page-template-template-about-us .press-text .text-wrapp {
	width: 100%;
}
.ltr .slide-title {
	text-transform: none;
	text-align: left;
}
.ltr .conflict-page h2 {
	text-align: left;
}
.ltr .meeting-block-row .date::after {
	left: -12px;
}
.ltr .meeting-block-row .date {
	margin-left: 20px;
}
.ltr.home .about.customers,
.ltr .about.customers {
	display: none;
}
.ltr.page-template-template-medical-tourism h2.block-title,
.ltr.page-template-template-medical-tourism #accordion {
	display: none;
}
.div-mobile {
	display: none;
}
.ltr.page-template-template-doc-conflicts .three-blocks-row-item .block-content {
	direction: ltr;
}
.ltr.page-template-template-doc-conflicts .three-blocks-row-item {
	margin-right: 10px;
}
.row.footer {
	direction: rtl !important;
}
.ltr.page-template-template-about-doctor .block-citate {
	display: none;
}

.ltr .filters-button-group button:first-of-type:after {
	border-left: none;
}
.filters-button-group button:last-child::after {
    border-left: 1px solid #fff;
}
.ltr .doctor .about_txt {
	padding: 50px;
}
/*.ltr .btn_thin::before {
    content: url('../img/arrow_thinW.svg');
    position: absolute;
    z-index: 2;
    right: -40px;
    top: 25px;
    width: 48px;
    height: 11px;
    transform: rotate(180deg);
    left: inherit;
}*/

@media(max-width: 1600px){
	.page-template-template-doc-investigation .item-title.lang_en {
		min-height: 52px;
	}
}

@media(max-width: 991px){
	.panel-title a {
		padding-left: 70px;
	}
	.panel-title a:hover {
		color: #fff;
	}
	.page-template-template-courses a:hover {
		color: #000;
	}

}

@media(max-width: 761px){

	.div-mobile {
		display: block;
	}
	.about .embed-responsive .embed-responsive-item {
		width: 100%;
	}
	.div-desktop {
		display: none;
	}
	.page-template-template-doc-home-page .flah {
		padding: 20px 0;
	}
	.page-template-template-doc-home-page .rent .rent_txt {
		padding-top: 0;
	}
	.page-template-template-doc-home-page .about_reverse .about_txt .no-bold {
		margin-bottom: -25px;
	}
	.ltr .footer .icons a.button {
		display: block;
		max-width: 200px;
		margin: 0 auto;
		margin-bottom: 15px;
	}
	.ltr .footer p {
		font-size: 10px;
	}
	.page-template-template-home .about_txt,
	.p-t-b-75 .about_txt,
	.ltr .about_txt {
		max-width: 100%;
	}
	.video .rectangle {
		height: calc(100% - 30px);
		margin-top: 15px;
		top: 0;
	}
	.ltr .doctor .about_txt {
		padding: 0;
	}

	.rtl.page-template-template-home .tp-bgimg.defaultimg {
		background-position: 65% center !important;
	}
}